Subject: P1394> 1394 PWG - request for proposals

From: "gregory leclair" <[email-masked]>
Date: Wed, 23 Apr 97 16:21:06 PDT

Yes folks, it is time to ping Larry Stein with your info 
     about attendance at San Diego Meeting. One of the action 
     items from last meeting was to ask for proposals about 
     printing on 1394. 
     
     Note: there are already proposals from Fuji, Canon and Epson 
     on the web site. Also, the links page points to other useful 
     documents.
     
     And the request is:
     
     1. 1394 PWG is accepting proposals for device discovery on 
        IEEE Std. 1394-1995 compliant links. The goal of this effort 
        is to define a common method for printer device discovery.
     
     2. 1394 PWG is accepting proposals for service discovery on 
        IEEE Std. 1394-1995 compliant links. The goal of this effort 
        is to define a common method for printer service discovery.
     
     3. 1394 PWG is accepting proposals for common imaging protocol 
        and format which can be applied to printers connected on IEEE 
        Std. 1394-1995 compliant links. 
     
     I'd like to ask the following:
      - Make your proposals available on the PWG web site via a .PDF 
        file. Try to make it available 1 week ahead of time if 
        possible.
     
      - Also, let me know if you plan to make a presentation regarding 
        your proposal at the 1394 PWG meeting in May. Please provide 
        a .PDF file on PWG web site.
     
      - If you have trouble uploading content, see the PWG web site 
        home page or contact me: [email-masked]